# ApiBatchResponse Data Model

A batch response, comprised of one or more response elements.

Properties
name | data type | description
--- | --- | ---
items | array of ApiBatchResponseElement |
success | boolean | Read-only. True if every response element's getStatusCode is in the range [200, 300), false otherwise.

Example

    {
      "items" : [ {
        "statusCode" : 12345,
        "response" : { }
      }, {
        "statusCode" : 12345,
        "response" : { }
      } ],
      "success" : true
    }